
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
  }
  body {
    background: white;
  }
  #navbar {
      display: flex;
      height: 6rem;
      width: 79rem;
      background-color: black;
      opacity: 0.7;
      position: sticky;
  }

  #navbar::before{
    top:0px;
    left:0px;
    height: 100%;
    width:100%;
    z-index: -1;
  }

  #navbar #logo #logoo{
    height: 117px;
    width: 165px;
    margin-top: -12px;
  }

  #navbar #itu ul{
      display: flex;
      /* flex-direction: row; */
      z-index: 1;
      gap: 22px;
      list-style: none;
      margin-top:2rem ;
  }

  #navbar #itu ul li{
      color: whitesmoke;
      
  }

  #navbar #itu ul li a{
      text-decoration: none;
      color: whitesmoke;
      padding: 24px 3px 24px 4px;
      font-size: 1.4rem;
  }

  #navbar #itu ul li a:hover{
      color: sandybrown;
      transition: 1s;
  }

  #sstse {
    height: 410px;
    justify-content: center;
    align-content: center;
    background-color: papayawhip;
    width: auto;
    padding: 46px;
    margin: 17px 154px;
    background-image: url(dc-logo-.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    flex-wrap: wrap;

  }

  #sstse #main {
      font-weight: 800;
      font-family: 'Pacifico', cursive;
      color: rgb(237, 132, 132);
  }

  #sstse #con {
    font-family: 'Rampart One', cursive;
    opacity: 0.6;
    color: rgb(14, 15, 15);
    font-family: 'Overpass', sans-serif;
  }

  #sstse .cla {
    display: flex;
  }

  #sstse .amazon {
    height: 43px;
    width: 195px;
      background-color: rgb(255,153,0); 
      /* RGB: (255,153,0) F7A200 */
      border: rgb(31, 40, 49);
      border-width: 1px;
      border-style: solid;
      padding: 12px;
      border-radius: 20px;
      display:flex;
      /* flex-direction: column; */
      margin: 20px 133px 17px 106px;
      /* margin-top: 100px; */
  }

  #sstse .amazon #amazon ,  #sstse .amazon #flip  {
      text-decoration: none;
      text-overflow: clip;
      flex-wrap: wrap;
      color: whitesmoke;
      font-weight: 500;
      font-family: 'Patrick Hand', cursive;
      font-family: Roboto,Helvetica Neue,sans-serif;

  }
  #sstse .amazon #amazon:hover , #sstse .amazon #flip:hover{
      background-color: rgb(29, 184, 223);
      transition: 0.5s;
      color: wheat;

  }

  #sstse .tech {
    height: 43px;
    width: 195px;
      background-color: rgb(0, 150, 255); 
      /* RGB: (255,153,0) F7A200 */
      border: rgb(31, 40, 49);
      border-width: 1px;
      border-style: solid;
      padding: 12px;
      border-radius: 20px;
      /* display: inline; */
      /* flex-direction: row; */
      margin: 20px 133px 17px 106px;
  }

  #sstse .tech #tech ,  #sstse .tech #tech1 {
    text-decoration: none;
    text-overflow: clip;
    flex-wrap: wrap;
    color: whitesmoke;
    font-weight: 500;
    font-family: 'Patrick Hand', cursive;
    font-family: Roboto,Helvetica Neue,sans-serif;
  }

  #sstse .tech #tech:hover ,  #sstse .tech #tech1:hover {
    background-color: rgb(199, 193, 104);
    transition: 0.5s;
    color: wheat;

  }

  #sstse #contact {
    height: 43px;
    width: 195px;
    background: rgb(63,94,251);
    background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
      /* RGB: (255,153,0) F7A200 */
      border: rgb(31, 40, 49);
      border-width: 1px;
      border-style: solid;
      padding: 10px 47px;
      border-radius: 20px;
      display: inline-flex;
      flex-direction: row;
      margin: 20px 133px 17px 106px;
  }
  
  #sstse #contact #con {
    text-decoration: none;
    text-overflow: clip;
    flex-wrap: wrap;
    color: rgb(32, 29, 29);
    font-weight: 900;
    font-family: 'Patrick Hand', cursive;
    font-family: Roboto,Helvetica Neue,sans-serif;
  }

  #sstse #contact #con:hover{
    background-color: rgb(199, 193, 104);
    transition: 0.5s;
    color: wheat;
  }

  #End {
    height: 410px;
    justify-content: center;
    align-content: center;
    background-color: cornsilk;
    width: auto;
    padding: 46px;
    margin: 17px 154px;
    margin-top: 450px;
    background-image: url(dc-logo-.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    z-index: 1;
  }

  #End .end .en {
    height: 152px;
    width: 276px;
    margin-top: 40px;
    /* position:; */
}

#End .end{
  margin-left: 88px;
  margin-right: 88px;
}

#End .end .had {
  font-weight: 700;
  color: rgb(48, 40, 40);
  opacity: 0.7;
  font-family: 'Lobster', cursive;
}
#End .end .tuto {
  opacity: 0.6;


}

#foot {
  display: flex;
  margin: 18px 0px;
  background-color: rgb(95, 94, 94);
  margin-bottom: 0px;
  opacity: 1;
  width: 79rem;
}
  
#foot .insta {
  margin: 18px 200px;
}

